Temp Projects - Tasks #10798

INVOICE DATE ERROR
06/12/2023 06:22 PM - Rijas P

Status: Closed Start date: 06/12/2023
Priority: High Due date:

Assignee: Rijas P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Thaneesh,
While printing invoices for LULU group , the delivery date is missing
Regards,

Lukman

History

#1 - 06/13/2023 09:19 AM - Mohamed Suhail

- Assignee changed from Peer Thanesh to System Admins Team

Rijas P wrote:
Dear Thaneesh,
While printing invoices for LULU group , the delivery date is missing
Regards,

Lukman

Admin team,
| have made a change in jrxml file euroNovelties_LULU.jrxml on central server

Please deploy it to mini server and share the file with Shafeek M for check in to svn

#2 - 06/13/2023 10:31 AM - Sharil Ali

- Assignee changed from System Admins Team to Ashig K
Ashiq
Please do the needful.

#3 - 06/13/2023 10:35 AM - Ashiq K

- Status changed from New to In Progress

Noted.

#4 - 06/13/2023 10:51 AM - Ashiq K

- File euroNovelties_LULU.jrxml added

- Assignee changed from Ashiq K to System Admins Team
Above mentioned jrxml

euroNovelties_LULU.jrxml

deployed in euro mini

12/31/2025

1/2



http://redmine.posibolt.com/users/40

also attached here

#5 - 06/13/2023 10:58 AM - Fahid Kalathil

- Assignee changed from System Admins Team to Shafeek M

#6 - 06/15/2023 11:20 AM - Shafeek M
- Assignee changed from Shafeek M to Peer Thanesh

Committed revision 27401.
changes checked in

#7 - 06/16/2023 05:12 PM - Peer Thanesh

- Assignee changed from Peer Thanesh to Rijas P

Please check the print out, delivery date is coming in Lulu invoices

#8 - 11/16/2023 12:00 PM - Rijas P

- Status changed from In Progress to Closed

#9 - 05/21/2024 04:05 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)

Files

euroNovelties_LULU.jrxml 23.2 KB

12/31/2025

06/13/2023

22

Ashiq K
